﻿@charset "UTF-8";

#mainLoad .TB {
	margin: 40px 0 20px 0;
	/*border: 1px solid #447CFF; /***/
}

/* 國家城市 */
#mainLoad .city {
	padding: 0px 15px 0px 32px;
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: #888888; /*03A9F5*/
	font-size: 14px;
	overflow: hidden;
	background-image: url(../image/icon_List_city.svg);
	background-repeat: no-repeat;
	background-position: left 15px center;
	background-color: #FFFFFF;
	background-size: auto 14px;
	position: relative;
	z-index: 6;
}
#mainLoad .city div {
	margin: 8px 0px 0px 5px;
	width: 24px;
	height: 24px;
	border: 1px solid #ccc;
	border-radius: 99em;
	float: right;
}
/*
#mainLoad .points {
}
#mainLoad .like {
}
#mainLoad .share {
}
*/


@media screen and (max-width: 1199px) {
	#mainLoad .city {
		padding: 0px 8px 0px 25px;
		height: 30px;
		line-height: 30px;
		font-size: 12px;
		background-size: 12px;
		background-position: left 8px center;
	}
	#mainLoad .city div {
		margin: 5px 0px 0px 5px;
		width: 20px;
		height: 20px;
	}
}
@media screen and (max-width: 992px) {
}
@media screen and (max-width: 768px) {
	#mainLoad .city {
		padding: 0px 15px 0px 27px;
		height: 40px;
		line-height: 40px;
		font-size: 14px;
	}
	#mainLoad .city div {
		margin: 8px 0px 0px 10px;
		width: 24px;
		height: 24px;
	}
}